Subject: Re: [Gen-art] Gen-ART review of draft-ietf-rtgwg-bgp-routing-large-dc

From: Jon Mitchell <[email-masked]>
Date: Sat, 4 Jun 2016 21:16:03 -0400

On 16/05/16 12:48 +0000, Romascanu, Dan (Dan) wrote:
> 
> Summary:
> 
> The document is ready. It explains in a clear and detailed manner the operational experience in the design of large data centers using L3 only devices, Clos topology and BGP as routing protocol. I am not a routing expert, so I cannot validate all the statements made in the document, but the explanation seems clear and makes sense. The only comment I have is related to the lack of expansion of some of the acronyms (e.g. ASN, FIB ,etc.) - even if they are obvious for routing experts it would help to expand them at first occurrence.

Dan - thanks for the review, we tried to expand some of the acronymns in
the -11 version just posted.

-Jon